columnSuffix: null
handle: jobColour
instructions: null
name: 'Liste des jobs - Job - Couleur'
searchable: true
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - Bleu
        -
          - value
          - blue
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Rouge
        -
          - value
          - red
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Orange
        -
          - value
          - orange
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Violet
        -
          - value
          - purple
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Vert
        -
          - value
          - green
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Turquoise
        -
          - value
          - turquoise
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - ''
        -
          - value
          - ''
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: site
type: craft\fields\RadioButtons
